Support » Plugin: Admin Menu Manager » Is the plugin still up to date (safe)?

  • Hi,
    the plugin is already a bit older (Last updated: 3 years ago) and in many help pages is that you should not use old plugins, because they (if they are not updated every now and then) could contain more security vulnerabilities.

    I find the plugin is pretty good. But I wanted to ask how they rate the plugin. Is there any relevant things in the plugin that could lead to security holes? So, you can still use the plugin with a good conscience or recommend that you should uninstall the plugin better. Maybe it just will not be developed anymore.

    I would be very happy about feedback.
    greetings

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Ulrich

    (@grapplerulrich)

    There are no know security issues. We have just fallen a bit behind with the release of our plugins. We just updated four of our other plugins last week. This is next on our list.

    We hope to update this plugin soon. I can’t give a timeline yet but it is on our to do list.

    Thank you for your feedback.
    If there are no security issues, that’s exactly what I wanted to hear. 🙂
    I’m glad because the plugin is really good and pretty easy.
    Greetings, Dj

    P.S.: Of course, I’m also looking forward to the update. 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Is the plugin still up to date (safe)?’ is closed to new replies.